Subject: acka-games-digest V2 #185
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Monday, November 10 1997      Volume 02 : Number 185

----------------------------------------------------------------------

Date: Mon, 10 Nov 1997 07:49:48 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Mediocrity

> Okay, that's myself, Slakko, and Vynd that have expressed an interest in
> Mediocrity.  Anyone else?  Three players is a pretty paltry game.

  I'll play.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Change Nomic!   http://funnelweb.utcc.utk.edu/~chatham/nomicfaq.html
Absolute knowledge does not constitute proof.

------------------------------

Date: Mon, 10 Nov 1997 08:49:26 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Mediocrity

> > Okay, that's myself, Slakko, and Vynd that have expressed an interest
in
> > Mediocrity.  Anyone else?  Three players is a pretty paltry game.
> 

I'd like to play!  Of course, I haven't read the rules yet, so...

Count me in on a tentative basis.

Balsamic Dragon

------------------------------

Date: Mon, 10 Nov 1997 07:53:35 -0600
From: AARON KEESLER <[email-masked]>
Subject: RE: Acka: Mediocrity

>> > Okay, that's myself, Slakko, and Vynd that have expressed an interest
>in
>> > Mediocrity.  Anyone else?  Three players is a pretty paltry game.
>> 

I'd like to play (even though there are more than 3 players now, so it's
>not quite as paltry :)

------------------------------

Date: Mon, 10 Nov 1997 20:43:31 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Medicore

Okay, I think we have enough players for a decent game now.  The following
players have evinced an interest in joining(and have been assigned a random
number in accordance with the Rules):

Red Barn -- 1
Balsamic Dragon -- 2
Slakko -- 3
Fortunato -- 4
Vynd -- 5
Alfvaen -- 6

Red Barn is the Moderator for the first round.

To make sure everyone knows what e is supposed to do:  the Moderator must
first announce the beginning of the round, and then all the others players
send em a number between 1 and 10 (2*(6-1)).  After a period not shorter
than three days but not longer than six days, the Moderator posts the
results(generating random numbers for those who did not participate--which
is not always a bad strategy), and then the next player in sequence becomes
the Moderator and must announce the beginning of the next round within
three days.

All clear?  Good.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Reunion:Life Is A Rock(But The Radio Rolled Me)
Current Book--William Tenn:The Seven Sexes
Hark! Toxic jungle water vipers quietly drop on zebras for meals!

------------------------------

Date: Mon, 10 Nov 1997 23:18:16 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Viruses

What was the result, if any, of that viruses game?

Malenkai

------------------------------

Date: Mon, 10 Nov 1997 22:38:15 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Viruses

> 
> What was the result, if any, of that viruses game?
> 
> Malenkai
> 

We still haven't gotten the results of round 15...

Did Balsamic Dragon return from vacation, or just start sending messages
without returning?

/dev/joe

------------------------------

End of acka-games-digest V2 #185
********************************